[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonApplication.DoLog

## Declaration

Source position: daemonapp.pp line 362

`protected procedure TCustomDaemonApplication.DoLog(`
`EventType: TEventType;`
`const Msg: String`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.